import Component from '@glimmer/component';
export default class SearchboxUsage extends Component {
    value: string;
    id: string;
    label: string;
    placeholder: string;
    onInput(e: InputEvent): void;
    onChange(e: InputEvent): void;
    onClear(): void;
}
